--- old/usr/src/man/man9f/scsi_ifgetcap.9f	Sat May 24 17:48:26 2014
+++ new/usr/src/man/man9f/scsi_ifgetcap.9f	Sat May 24 17:48:26 2014
@@ -1,9 +1,10 @@
 '\" te
 .\"  Copyright (c) 2007, Sun Microsystems, Inc., All Rights Reserved
+.\"  Copyright (c) 2014 Garrett D'Amore <garrett@damore.org>
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH SCSI_IFGETCAP 9F "Oct 16, 2007"
+.TH SCSI_IFGETCAP 9F "May 24, 2014"
 .SH NAME
 scsi_ifgetcap, scsi_ifsetcap \- get/set SCSI transport capability
 .SH SYNOPSIS
@@ -202,9 +203,9 @@
 .ad
 .RS 24n
 Capability that is set by the target driver to inform the \fBHBA\fR of the
-granularity, in bytes, of the \fBDMA\fR breakup. The \fBHBA\fR \fBDMA\fR limit
-structure is set to reflect the byte total of this setting. See
-\fBddi_dma_lim_sparc\fR(9S) or \fBddi_dma_lim_x86\fR(9S). The \fBsector-size\fR
+granularity, in bytes, of the \fBDMA\fR breakup. The \fBHBA\fR \fBDMA\fR
+attributes structure is set to reflect the byte total of this setting. See
+\fBddi_dma_attribut\fR(9S). The \fBsector-size\fR
 should be set to the size of the physical disk sector. The capability defaults
 to 512 bytes.
 .RE
@@ -428,8 +429,8 @@
 .sp
 .LP
 \fBtran_reset\fR(9E), \fBscsi_hba_lookup_capstr\fR(9F), \fBscsi_reset\fR(9F),
-\fBscsi_reset_notify\fR(9F), \fBddi_dma_lim_sparc\fR(9S),
-\fBddi_dma_lim_x86\fR(9S), \fBscsi_address\fR(9S), \fBscsi_arq_status\fR(9S)
+\fBscsi_reset_notify\fR(9F), \fBddi_dma_attr\fR(9S),
+\fBscsi_address\fR(9S), \fBscsi_arq_status\fR(9S)
 .sp
 .LP
 \fIWriting Device Drivers\fR
